## maitreya 6.0.5

=== debian/changelog ===
maitreya (6.0.5-2) unstable; urgency=low

  * upgrade to Standards-Version: 2.9.3
  * rename font-maitreya to fonts-maitreya (Closes: 660972)
  * remove unneeded override with new standard: font-maitreya.lintian-overrides
  * Note that fonts-maitreya has font not Unicode encoded. (Closes: 660973)
  * rename font-maitreya properly, with conflits and replace.

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Fri, 24 Feb 2012 01:45:59 -0600

maitreya (6.0.5-1) unstable; urgency=low

  * Initial release (Closes: 646894)
  * remove internal static libswe use external package libswe instead.
  * remove pcalc.h as requested by astrodienst.
  * upgrade to dh 7 simplify rules file
  * split out font package as required by debian policy 11.8.5
  * fix descriptions
  * add watch file
  * withhold email address of previous maintainer with override
  * font package is split out; but lintian still complains
  * because of bug in lintian #646838
  * ${datarootdir} not understood in maitreya.menu; change to /usr/share
  * in maitreya.menu change section="Education/Miscellaneous" to
    section="Applications/Education"
    as required by Debian Menu sub-policy chapter 2.
  * add man page for maitreya_textclient
  * add man page for maitreya6.bin and maitreya6
  * set Standards-Version: 3.9.2
  * force autoreconf
  * add vcs fields for use with alioth collab-maint
  * fix bad distro

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sun, 19 Feb 2012 21:30:59 -0600

maitreya (6.0.5) stable; urgency=low

  * Bugfix: Sarvatobhadra: wrong display of planets (Abhijit/Sravana only)
  * Bugfix: EclipseView: list grows on each update (obsolet items)

 -- M. Pettau <http://www.saravali.de/contact.html>  Tue, 28 Jun 2011 18:35:21 +0200

maitreya (6.0.4) stable; urgency=low

  * French translation added
  * Russian translation updated
  * RPM spec changed for rpm based Linux distros
  * library dependencies changed in Makefile.am of jyotish folder (Linux/Unix)

 -- M. Pettau <http://www.saravali.de/contact.html>  Fri, 03 Jun 2011 10:54:32 +0200

maitreya (6.0.3) stable; urgency=low

  * Spanish tranlation added
  * Solar view: update of text field did not work on year change
  * Build dependencies added to debian/control
  * debian/files removed

 -- M. Pettau <http://www.saravali.de/contact.html>  Sat, 22 Jan 2011 08:21:39 +0100

maitreya (6.0.2) stable; urgency=low

  * Bugfix: application crash in Ephemeris view/ingress events
  * Bugfix: wrong calculation of Ayanamsa when custom Ayanamsa period (e.g. 25778 years) is used
  * Bugfix: color configuration for Moon didn't work (configuration/view/object colors)
  * Hungarian translation updated
  * Automake: libfontconfig test prevents build errors

 -- M. Pettau <http://www.saravali.de/contact.html>  Mon, 17 Jan 2011 17:29:47 +0100

maitreya (6.0.1) stable; urgency=low

  * Bugfix: reset of group and source filter in Yoga View
  * Bugfix: Now button in Eohemeris View 
  * Bugfix: dead menu entry in Vedic context menu removed

 -- M. Pettau <http://www.saravali.de/contact.html>  Fri, 26 Nov 2010 17:14:00 +0100

maitreya (6.0) stable; urgency=low

  * Bugfix: planets in Vedic default printout auf Vedic comprehensive printout had western length in summary
  * Romanian tranlation added

 -- M. Pettau <http://www.saravali.de/contact.html>  Sat, 16 Oct 2010 17:25:30 +0200

maitreya (6.0rc2) unstable; urgency=low

  * Printout: wrong total number of pages removed (footer in mulitpage output)
  * Printout: KP and KP comprehensive styles added
  * Printout: Rahu/Ketu added/bugfix of rc1 forgotten
  * Printout: file chooser did not work
  * MulitpleView: no refresh in graphical charts on birth data change

 -- M. Pettau <http://www.saravali.de/contact.html>  Wed, 28 Jul 2010 08:39:09 +0200

maitreya (6.0rc1) unstable; urgency=low

  * Polish translation updated.
  * Crash on PDF creation for non ISO-8859-1 languages (Hungarian etc.)
  * Rahu and Ketu missing in printout (tabular planet list)
  * PDF: wrong placeholder for number of pages removed (multipage output)
  * several new locations added to location database

 -- M. Pettau <http://www.saravali.de/contact.html>  Sun, 25 Jul 2010 09:52:51 +0200

maitreya (6.0dev4) unstable; urgency=low

  * Bugfix: crashes in charts (uninitialized variables due to bad call stack in Horoscope classes)
  * Bugfix: crash in graphical Ephemeris
  * Return values on ephem calculation and warning if planets are zero (planetoids etc)
  * Calculator::calcPositionSpeed doesnt subtract Ayanamsa now if length is zero
  * Linux/UNIX menu entry now in Education; Miscellaneous instead of Accessories

 -- M. Pettau <http://www.saravali.de/contact.html>  Fri, 09 Jul 2010 15:23:30 +0200

maitreya (6.0dev3) unstable; urgency=low

  * Bugfix: bad display of mixed planets/Arudhas in PDF output
  * New version number prevents problems in rpm and deb versioning
  * libfontconfig added to linker command in gui/Makefile.am
  * support for rpm package build added

 -- M. Pettau <http://www.saravali.de/contact.html>  Sun, 20 Jun 2010 12:56:54 +0200

maitreya6 (6.0-dev-2) unstable; urgency=low

  *  PartnerView now working
  *  Wrong context menus in PartnerView fixed
  *  Inheritance in TextWidget changed again: added virtual write method
  *  German translation reviewed
  *  Wrong Yoni for Magha Nakshatra (Dog instead of Rat)
  *  Text export in Ephemeris view works now
  *  New feature: CSV export
  *  Default export format (text and graphic) in ConfigurationDialog/GeneralPanel
  *  maitreya_textclient added to release

 -- M. Pettau <http://www.saravali.de/contact.html>  Sun, 25 Apr 2010 09:02:32 +0200

maitreya6 (6.0-dev-1e) unstable; urgency=low

  * Removed bug: configuration of Dasa colors was not working
  * Added missing files for Dasa display in release (3 png files in pics dir)
  * wxpdf version upgraded
  * MaitreyaSymbols6.xml and .z removed from release (font now directly loaded from True Type font file)

