=== debian/control ===
Source: maitreya
Section: misc
Priority: extra
Maintainer: Paul Elliott <pelliott@blackpatchpanel.com>
Homepage: http://www.saravali.de/
Build-Depends: debhelper (>= 5), autotools-dev, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, wx2.8-i18n, libfontconfig1-dev, libswe-dev, dh-autoreconf
Vcs-Git: git://git.debian.org/git/collab-maint/maitreya.git
Vcs-browser: http://git.debian.org/?p=collab-maint/maitreya.git
Standards-Version: 3.9.3

Package: maitreya
Architecture: any
Recommends: swe-standard-data, swe-basic-data, font-maitreya
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Software for Vedic and western astrology
 Free software for western and Vedic astrology (Jyotish). Supports 
 classical Vedic astrology, KP system and parts of Jaimini
 system. Western part includes Uranian astrology. Platforms: Win32,
 Linux and UNIX.

Package: fonts-maitreya
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: font-maitreya
Replaces: font-maitreya
Description: Astrological font for Maitreya
 Astrological font used by the package maitreya.  Maitreya uses
 special symbols used for astrology.
 You probably need this font package if you have installed maitreya.
 This font is not Unicode encoded.
