## maitreya 6.0.5+dfsg2

=== debian/changelog ===
maitreya (6.0.5+dfsg2-1) stable; urgency=medium

  * repacked tarball again to remove *.orig files

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue, 24 Jun 2014 00:26:59 -0400

maitreya (6.0.5+dfsg-1) stable; urgency=medium

  * New upstream 6.0.5+dfsg fixes font copyright problem
  * recomends fonts-maitreya rather than font-maitreya

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Thu, 08 May 2014 02:10:59 -0500
