=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: maitreya
 Architecture: any
-Recommends: swe-standard-data, swe-basic-data, font-maitreya
+Recommends: swe-standard-data, swe-basic-data, fonts-maitreya
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Software for Vedic and western astrology
  Free software for western and Vedic astrology (Jyotish). Supports
