## maitreya 7.0.7

=== debian/changelog ===
maitreya (7.0.7-1) unstable; urgency=medium

  * upgrade to release 7.0.7 (Closes: 749974) 
  * undo NDEBUG hack

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Thu, 14 Aug 2014 00:39:46 -0500

maitreya (7.0.6-1) unstable; urgency=medium

  * upgrade to release 7.0.6 
  * use wx3.0 rather than wx2.8

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Wed, 25 Jun 2014 02:00:04 -0500

maitreya (7.0.5-1) unstable; urgency=medium

  * upgrade to release 7.0.5
  * Standards-Version: 3.9.5
  * update copyright file for font under OFL

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Tue, 06 May 2014 20:01:53 -0500

maitreya (7.0.4-1) unstable; urgency=medium

  * upgrade to release 7.0.4

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Tue, 06 May 2014 18:58:26 -0500

maitreya (7.0.3-2) unstable; urgency=medium

  * fix font name in Recommends, change font- to fonts-  (Closes: 734711)
  * fix Vcs-browser: field (Closes: 742288)
  * change fonts package from "any" to "all" (Closes: 746983)

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Mon, 05 May 2014 16:53:12 -0500

maitreya (7.0.3-1) unstable; urgency=low

  * new upstream version 7.0.3
  * maitreya6 becomes maitreya7
  * locations.dat removed.
  * copyright adds GeoNames.
  * upgrade Standards-Version: 3.9.4
  * fix Vcs-Git Vcs-browse
  * debian/compat to 9
  * disable rpath
  * add keywords to .desktop file
  * replace internal sqlite3, wxsqlite3 with linking to external libraries
    (convenience copies of code)
  * add atlas/* to files to be installed.

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Sun, 25 Aug 2013 23:26:35 -0500

maitreya (6.0.5-3) unstable; urgency=low

  * upgrade copyright to dep-5

 -- Paul Elliott <pelliott@blackpatchpanel.com>  Thu, 05 Apr 2012 15:17:17 -0500
