=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Paul Elliott <pelliott@blackpatchpanel.com>
 Homepage: http://www.saravali.de/
-Build-Depends: debhelper (>= 5), autotools-dev, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, wx2.8-i18n, libfontconfig1-dev, libswe-dev, dh-autoreconf
-Vcs-Git: git://git.debian.org/git/collab-maint/maitreya.git
-Vcs-browser: http://git.debian.org/?p=collab-maint/maitreya.git
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, libwxbase3.0-dev, libwxgtk3.0-dev, wx3.0-headers, wx3.0-i18n, libfontconfig1-dev, libswe-dev, dh-autoreconf, libwxsqlite3-3.0-dev ,libsqlite3-dev
+Vcs-Git: git://anonscm.debian.org/collab-maint/maitreya.git/
+Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/maitreya.git
+Standards-Version: 3.9.5
 
 Package: maitreya
 Architecture: any
@@ -19,7 +19,8 @@
  Linux and UNIX.
 
 Package: fonts-maitreya
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: font-maitreya
 Replaces: font-maitreya
