=== debian/watch ===
version=3
http://sf.net/maitreya/maitreya-(\d+\.\d+\.\d+)\.tar\.bz2
